/* Hides from IE-mac \*/
html{color:#333;background:#fff;overflow:auto;overflow-y:scroll;height:100%; font-size:14px; font-family:microsoft yahei;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
abbr,acronym{border:0;font-variant:normal;}
br{letter-spacing:0px;}
a{text-decoration:none;}
a img { border: none; }
.clear{ clear:both;}

.wrap{width: 1200px;margin:0 auto; overflow: hidden;}

/*header*/
.header{width: 100%;height: 130px;overflow: hidden;}
.h-logo{width: 860px;height: 76px;float: left;background: url(../Image/h-logo.png) no-repeat;margin-top: 34px;}
.h-tel{width: 255px;height: 76px;float: right;background: url(../Image/h-tel.png) no-repeat;margin-top: 34px;}
/*nav*/
.nav{width: 100%;height: 57px;background: url(../Image/nav-bg.jpg) repeat-x;overflow: hidden;}
.nav ul{width: 100%;height: 57px;background: url(../Image/nav-bg1.jpg) no-repeat;}
.nav ul li{text-align: center;line-height: 57px;float: left;width:150px;height: 57px; }
.nav ul li a{color: #ffffff;font-size: 16px;width: 150px;height: 57px;display: block;}
.nav ul li a:hover{background: #fd6301;}
/*keywords*/
#i-tt{ width: 100%; margin: 0 auto; height: 50px; overflow: hidden;}
#i-tt img{ margin-top:27px; float: left;}
.keyword{ width:445px; float: left;  overflow: hidden; font-size: 14px; line-height: 50px; overflow: hidden; margin-left: 15px;color: #272636;}
#serch{ width: 303px; float: right; margin-top: 10px; overflow: hidden;}
#input_search{ width:244px; border:none; float: left; background-color: #f0f0f0; height:35px;text-indent:20px; color: #adb2b2; background: url(../Image/search_bg.png);}
#btn_search{ width:58px; height:35px; float: right; border:none; background:url(../Image/search_btn.jpg); text-indent:-9999px; }
/*banner*/
.banner{ width:100%; height:485px; overflow:hidden;}
#solid{width:100%;height:485px;clear:both;margin-top:0px;position:relative;margin:0 auto;overflow:hidden;}
#solid .solid0,#solid .solid1,#solid .solid2{position:absolute;width:100%;height:485px;display:none;}
#solid ul{margin:0px;padding:0px;list-style:none;	}
#solid ul li{position:absolute;top:0px;width:100%;height:485px;display:none;cursor:pointer;}
#solid #btt{width:100%;margin:0 auto;top:440px;position:relative;}
#solid #btt span{position:absolute;top:15px;left:45%;display:block;width:30px;height:8px;margin:0 15px;	text-align:center;background:#3d3d3d;z-index:1000cursor:pointer;filter:alpha(opacity=70); /*IE滤镜，透明度50%*/-moz-opacity:0.7; /*Firefox私有，透明度50%*/opacity:0.7;/*其他，透明度50%*/}

/*m-pro*/
.m-pro{width: 100%;height: 519px;overflow: hidden;margin-top: 20px;}
.m-pro-left{width: 234px;float: left;height: 100%;}
.m-pro-right{width: 945px;float: right;height: 100%;}
.m-pro-right-bt{width: 100%;height: 45px;background: url(../Image/m-pro-right-bt.jpg) no-repeat;float: left;}
.m-pro-right-bt a{width: 100px;height: 45px;display: block;float: right;}
.m-pro-right-con{width: 100%;height: 457px;float: left;}


/** sidebar **/
.sidebar{ width:234px; height:auto; overflow:hidden; float: left;}
#pro_list { border: 3px solid #1a5ca8;}
.pro_list{border: 3px solid #1a5ca8;height: 430px;overflow: hidden;}
#cpbt{ background: #1a5ca8; height: 60px; text-align: center; padding-top: 30px;}
#pro_list li,.pro_list li{ height:47px; line-height:47px; padding-left:60px; background: url(../Image/icon.png) no-repeat 25px center; border-bottom: 1px solid #eeeeee; transition:0.3s all 0s linear;}
#pro_list li a,.pro_list li a{ color: #666666;}
#pro_list li:hover,.pro_list li:hover{ background: url(../Image/icon.png) no-repeat 25px center; padding-left: 70px;}
#pro_list li:hover a,#pro_list li:hover a{ color: #666666;}

#title_zy{ height: 43px; line-height: 43px; border: 2px solid #0c46a6; padding-right: 20px;}
#title_zy .left{ background: #0c46a6; color: #fff; font-size: 16px; padding: 0 30px;}
/*m-pro-right*/
.picScroll-top{ width: 100%; }
.picScroll-top .bd{}
.picScroll-top .bd ul{ }
.picScroll-top .bd ul li{width: 100%; height: 210px; margin-top:27px;float: left;margin-left: 2px;}
.picScroll-top .bd ul li .pro-item{width: 220px;height: 206px;float: left;border: solid 2px #d9d9d9;padding:2px; margin:0 4px;text-align: center;}
.pro-item .img{max-width: 218px;height: 137px;margin: 0 auto; text-align: center;}
.pro-item .bdd{width: 220px;height: 55px;float: left;}
.pro-item .bdd .text{width: 100px;float: left;height: 55px;line-height: 55px;}
.pro-item .bdd .text a{color: #333333;}
.pro-item .bdd .btn{width: 70px;float: right;height: 31px; background: url(../Image/btn.png);margin-top: 15px;}
.pro-item .bdd .btn a{width: 70px;height: 31px;display: block;}
.picScroll-top .bd ul li a img{ max-width: 218px; height: 145px; }
/*.picScroll-top .bd ul li a:hover{ border: 1px solid #3c5f94; background: #017fe1;}*/

/*理由*/
.m-liyou{width: 100%;height: 1780px;margin-top:30px;background:#183e7d url(../Image/liyou-bg.png) no-repeat;overflow: hidden;}
.m-liyou-bt{width: 600px;height: 60px;margin: 53px auto 0;background: url(../Image/liyou-bt.png);}
.m-liyou-con{width: 1060px;height: 1720px;margin: 0 auto;}
.m-l-c-p1{width:100%;height: 303px; border-bottom: dotted 2px #244885;margin-top: 40px;}
.m-l-c-p1-lt{width: 603px;height: 283px;float: left;}
.m-l-c-p1-rt{width:362px;height: 304px;float: right; }
.m-l-c-p2{width:100%;height: 320px; border-bottom: dotted 2px #244885;margin-top: 15px;}
.m-l-c-p2-lt{width: 435px;height: 310px;float: left;}
.m-l-c-p2-rt{width:507px;height: 283px;float: right; }
.m-l-c-p3{width:100%;height: 280px; border-bottom: dotted 2px #244885;margin-top: 15px;}
.m-l-c-p3-lt{width: 603px;height: 226px;float: left;}
.m-l-c-p3-rt{width:380px;height:261px;float: right; }
.m-l-c-p4{width:100%;height: 300px; border-bottom: dotted 2px #244885;margin-top: 10px;}
.m-l-c-p4-lt{width: 328px;height: 292px;float: left;}
.m-l-c-p4-rt{width:505px;height:260px;float: right; }
.m-l-c-p5{width:100%;height: 310px; margin-top: 15px;}
.m-l-c-p5-lt{width:507px;height: 267px;float: left;}
.m-l-c-p5-rt{width:439px;height:301px;float: right; }
.liyou-down{width: 100px;margin: 20px auto 0;}

/*company*/
.m-com{width: 100%;margin-top: 20px; }
.m-com-left{width: 590px;height: 327px;float: left;background: url(../Image/m-com-pic.jpg) no-repeat;}
.m-com-right{width: 590px;height: 327px;float: right;}
.m-com-right-hd{width: 100%;color: #244885;font-size: 28px;font-weight: 700; margin-top: 10px; }
.m-com-right-bd{width: 100%;margin-top: 20px;color: #666666;line-height: 30px;height: 175px;}
.m-com-right-bd a{color: #244885; }
.m-com-right-bd a:hover{color: #f08302;}
.m-com-btn{width: 100%;height: 60px;margin-top: 25px;}
.m-com-btn ul li{width: 55px;height: 57px; float: left;margin-left: 30px;}

/*ad*/
.ad{width: 100%;height: 105px;background: url(../Image/ad-pic.png);margin-top: 22px;}
.ad a{width: 222px;height: 44px;float: right;margin:47px 88px 0 0;display: block;}

/*case*/
.m-case{width: 100%;height: 407px;background: url(../Image/case-bg.jpg);margin-top: 20px;}
.m-case-bt{width: 170px;height: 60px;margin: 0 auto;margin-top: 25px;background: url(../Image/case-bt.png) no-repeat;}
.m-case-con{width: 100%;height: 275px;margin-top: 25px;}
.case-picList li{width: 285px;height: 270px;background: url(../Image/case-item-bg.png)no-repeat;text-align: center;padding: 10px 10px 0; }
.case-picList-hd{max-width: 265px;height: 187px;float: left;}
.case-picList-bd{width: 100%;height: 55px;line-height: 55px;}
.case-picList-lt{width: 210px;line-height: 55px;float: left; }
.case-picList-rt{width: 35px;height: 40px;float: right;background: url(../Image/case-item-more.png) no-repeat;margin: 15px 20px 0 0 ;}
.case-picList-rt a{width: 35px;height: 40px;display: block;}

/*news 和 honor*/

.news-honor{width: 100%;overflow: hidden;padding:20px 0 35px 0; }
.m-news{width: 706px;height: 100%;float: left;}
.m-news-bt{width: 100%;height: 60px;background: url(../Image/m-news-bt.png) no-repeat;}
.m-news-bt a{width: 50px;height: 25px;float: right;margin-top: 20px;display: block;margin-right: 40px;}
.m-news-con{width: 100%;height: 290px;margin-top: 23px;}
.m-n-c-hd{width: 666px;height: 137px;margin-left: 20px;border-bottom: dotted 1px #bebebe;}
.m-n-c-hd-lt{width: 165px;height: 110px;float: left;}
.m-n-c-hd-rt{width:480px;height: 110px;float: right;}
.m-n-c-hd-rt-bt {width: 100%;line-height: 30px;float: left;font-size: 16px;}
.m-n-c-hd-rt-bt a{color: #333333;}
.m-n-c-hd-rt-bt a:hover{padding-left: 15px; color: #eb2c27;}
.m-n-c-hd-rt-con{width: 100%;line-height:26px;color: #999999; float: left;}
.m-n-c-hd-rt-time{width:100%;float: left;font-size: 12px;line-height: 26px;color: #999999;}
.m-n-c-bd{width: 666px;margin-top: 20px;margin-left: 20px;}
.m-n-c-bd ul li{width: 100%;float: left;}
.m-n-c-bd ul li h1{width: 550px;float: left;line-height: 26px;}
.m-n-c-bd ul li h1 img{margin-right: 20px;}
.m-n-c-bd ul li h1 a{color: #333333; }
.m-n-c-bd ul li h1 a:hover{padding-left: 20px;color: #eb2c27;}
.m-n-c-bd ul li span{width: 80px;font-size: 12px;float: right;}
.m-honor{width: 455px;height: 100%;float: right;}
.m-honor-bt{width: 100%;height: 60px;background: url(../Image/m-honor-bt.png) no-repeat;}
.m-honor-bt a{width: 50px;height: 25px;float: right;margin-top: 20px;display: block;margin-right: 28px;}
.m-honor-con{width: 430px;height: 290px;margin:0 auto;border: solid 3px #dbdbdc;margin-top: 23px;}

/*footer*/
.footer{width: 100%;overflow: hidden;margin-top: 40px;}
.f-hd{width: 100%;background: #153872;height: 65px;}
.f-hd ul{width:600px; margin:0 auto;}
.f-hd ul li{width: 80px;height: 65px;float: left;}
.f-hd ul li a{width: 75px;line-height: 65px;float: left;text-align: center;color: #ffffff;}
.f-hd ul li span{width: 2px;line-height: 65px;float: right;color: #ffffff;}
.f-bd{width: 100%;background: #454646;height: 100px; overflow: hidden;}
.f-bd p{width:750px;margin: 0 auto;line-height: 25px;color: #ffffff;margin-top: 30px;text-align: center;}

/*list*/

.list{width: 100%;overflow: hidden;margin-top: 20px;}
.list-left{width: 234px;float: left;}
.list-right{width: 950px;float: right;border: solid 2px #d8d8d7;}
.list-right-bt{width: 930;line-height: 45px;border-bottom:solid 2px #d8d8d7; padding-left: 20px;}
.list-right-bt a{color: #333333;}
.list-right-con{width: 96%;line-height: 260%;margin:0 auto;min-height: 457px;padding-top: 20px;}

/*产品列表页样式*/
.pro{margin: 0px 0 0 15px;width: 100%;}
.pro li{float:left;overflow:hidden;width:33%;text-align:center;white-space:nowrap;margin:0 0 20px 0;}
.pro li span{padding-left:15px;background-position:0 -114px;}
.pro li img{padding:3px;width:90%;border:1px solid #dcdcdc;height: 200px;}
.pro li a{*color:#444;}
.pro li a:hover{color:#da020d;}
.pro li img:hover{border:1px solid #da020d;}

/*新闻首页样式*/
.list-news{min-height: 100px;height: auto; }
.list-news li{height: 35px; line-height: 35px; width:100%;border-bottom: 1px dotted #bbb; }
.list-news li span{float: right;}
.list-news li a{color: #595959}
.list-news li:hover{background-color: #eee;}
.page{margin-top: 30px; border-top: 1px solid #999;padding-top:10px;  text-align: right;}

/*新闻内页样式*/
.news_title {margin-top: 20px;text-align: center;font-size: 18px;line-height: 36px;}
.meta{margin-top: 10px;text-align: center;}
.meta img{max-width: 500px;}
.newsnr img{max-width: 600px;}
#prev_next{margin: 0 auto;text-align: center; width: 100%;border-top: 1px solid #999;margin-top: 50px;}
#prev_next li{height: 40px; line-height: 40px;text-align: left;}

/*picUL*/
#picUL{ width: 98%; overflow: hidden; margin: 0 auto;  overflow: hidden;}
#picUL li{ width: 32%; text-align: center; height: 250px; float: left; line-height: 22px;  overflow: hidden;margin:15px 5px;}
#picUL li img{ padding-top: 10px; width: 95%; height: 200px;}
#picUL li a{color:#000; display: block; width: 100%; height: 100%; background: #edefee; text-decoration:none;}
#picUL li a:hover{color:#004f98; display: block; width: 100%; height: 100%;  }
#page{ border-top: 1px solid #999;padding-top:10px;  text-align: right;}

/*message*/
.comtent_info{width:710px;*+margin-top:-612px;margin-left:200px;display:inline-block;vertical-align:top;margin-bottom: 20px;}
.comtent_info_tit{width:100%;height:36px;line-height:36px;*+line-height:36px;text-indent:13px;background:url(.../Image/allbgs_1.gif) repeat-x 0px -96px;font-family:微软雅黑,arial;font-size:14px;color:#338e00;overflow:hidden;}
.comtent_info .comtent_info_tit .url{height:36px;line-height:37px;color:#6a6a6a;font-family:微软雅黑,arial;font-size:12px;float:right;margin-right:10px;*+margin-top:-37px;display: inline-block;}
.comtent_info .comtent_info_tit .url .url_img{width: 10px;height: 10px;background: url(.../Image/allbgs_2.gif) no-repeat -14px 0px;margin-top: 13px;*+margin-top: 12px;float: left;}
.comtent_info .comtent_info_company{width:666px;margin:28px auto 0 auto;font-size:14px;font-family:微软雅黑,arial;line-height:28px;}
.comtent_info .comtent_info_company p{text-align:justify;letter-spacing:1px;font-size:14px;line-height:28px;color:#444444;margin-bottom:30px;}
.comtent_info table th{color:#444444;width:70px;font-weight:normal;font-size:14px;font-family:微软雅黑,arial;text-align:right;vertical-align: top;padding-top: 9px;}
.comtent_info table td select{font-family: 微软雅黑,arial;font-size: 14px;width: 278px;height: 32px;text-indent: 8px;border: 1px solid #d2d4d6;margin: 5px auto 6px 5px;*+margin-left:-3px;background: #FFF;}
.comtent_info table td ul{list-style:none;position:absolute;}
.comtent_info table td ul li{font-family:微软雅黑,arial;font-size:14px;height:28px;line-height:28px;text-indent:8px;width:276px;height:28px;border-left:1px solid #d2d4d6;border-right:1px solid #d2d4d6;background:#FFF;}
.comtent_info table td ul li a{display:block;text-decoration:none;color:#444444;}
.comtent_info table td ul li a:hover{color:#fe7d0c;}
.comtent_info table td ul li:last-child{border-bottom:1px solid #d2d4d6;}
.comtent_info table td input{font-size:14px;width:276px;height:28px;border:1px solid #d2d4d6;margin:5px auto 5px 5px;}
.comtent_info table td .ctttt{width:26px;height:28px;}
.comtent_info table td .yanzheng{width:101px;}
.comtent_info table td textarea{resize: none;width:545px;height:178px;border:1px solid #d2d4d6;margin:5px auto 5px 5px;}
.middle .comtent .comtent_info table td img{vertical-align:middle;margin-left:5px;margin-bottom:4px;*+margin-bottom:14px;}
.comtent_info table td .but{width:74px;height:31px;line-height:31px;background:#7ac454;border-radius:2px;border:none;text-align:center;margin-top:14px;margin-left:5px;font-size:14px;font-family:微软雅黑,黑体,sans-serif;color:#FFF;}
.comtent_info table td .but a{text-decoration:none;font-size:14px;font-family:微软雅黑,黑体,sans-serif;color:#FFF;display:block;}
.comtent_info table td .but a:hover{background:#5aac3a;border-radius:2px;}

/*产品内页product_info*/
#right_content{ width: 900px; height:auto;margin:15px auto; min-height:600px;_height:600px;_height:100%;line-height:27px;color:#2e2e2e;font-size: 14px;}
#right_content a{color:#2e2e2e;font-size: 14px;}
#right_content a:hover{color:#e80000;}
.pro_title{margin:10px 0 0 0;width:100%;height:35px;background:#ebebeb; margin-bottom:10px;}
.pro_title span{display:inline-block; text-align: center; padding: 0 20px; font-size: 16px; height:100%;background:#0c4da1;color:#fff;line-height:35px;}
.pro_title a{margin:8px;width:15px;height:15px;background-position:0 -426px;}
.content{ padding: 20px 0 0; line-height: 2.0;}
.info_nr{ width:100%; height:auto; overflow:hidden; }
.info_nr tr{height: 40px;}
.t_r{text-align:right;}
#submit{width:80px;height:30px;color:#ffffff;cursor:pointer; background:#a80501;}
#news_d{width: 100%;margin:20px auto;border-bottom: 1px solid #f2f2f2;padding:10px 0px;font-size: 12px;}
#zy_pro{width: 100%;height: 500px;margin:0 auto;}
#zy_pro_l{width: 402px;height: 500px; text-align: center; float: left; }
#zy_pro_r{width: 490px;height: 500px; float: right; position: relative;}
#zy_pro_title{width: 470px;height: 58px;line-height: 58px;position: absolute;right: 0px;top:20px;color: #424242;font-size: 24px;}
#zy_pro_info{width: 470px;height: 220px; overflow: hidden; position: absolute;right: 0px;top:80px;line-height: 30px;font-size: 14px;color: #424242;}
/*#zy_pro_info span{font-weight: bold;font-size: 15px;color: #575757;width: 94px;height: 35px;display: block;background: #e6e6e6;text-align: center;line-height: 35px;float: left;margin:5px;}*/
.pro-info-tel{font-size: 22px;color: #313131;margin:25px 0 0 20px;}
#zy_pro_info p{width: 470px;float: left;line-height: 45px;}
#zy_pro_btn{width: 440px;height: 47px;position: absolute;right: 0px;bottom:80px;padding-left: 30px;}
/*#zy_pro_btn a{width: 138px; text-align: center; height: 47px;line-height: 47px;float: left;display: block;margin-right: 10px;font-size: 14px!important;color: #fff!important;}*/
/*#zy_pro_btn .a_qq{background: #d02b1e;}*/
#zy_pro_btn .a_order{background: #fd6301;width: 138px; text-align: center; height: 47px;line-height: 47px;float: left;display: block;margin-right: 10px;font-size: 16px!important;color: #fff!important;border-radius: 20px;}
#zy_pro_btn .a_order:hover{background: #2e2625;}
.pro-info-fx{width: 300px;float: left;height: 47px;margin-top: 15px;}
#zy_pro_tel{width: 480px;height: 55px;/*background: url(../Image/pro-info-tel.png) center no-repeat;*/font-size: 14px;color: #808080;line-height: 25px;position: absolute;right: 0px;bottom:5px;}
#zy_pro_tel span{color: #1ca472;font-size: 25px;font-weight: bold;}
#zy_pro_nav{width: 100%;height: 40px;margin:20px auto;}
#zy_pro_nav a{float: left;display: block;width: 120px; text-align: center; transition:all 0.4s; margin-right: 1px; line-height: 45px;height:45px;font-size: 16px!important;font-weight: bold;color:#575757;border:solid 1px #ededed;}
#zy_pro_nav a:hover{background: #ffffff;color: #c40d0f;}

/*产品内页product_info的订购*/

.formys{ height:auto; padding:10px;}
.cpmcys{ width:280px; height:34px;border:1px solid #dedede;}
.formbz{ float:left;}
	.G_InputText{

	width:278px;

	height:30px;

	border:1px solid #d2d4d6;

}

.G_textarea{

	width:450px;

	height:300px;

	border:1px solid #dedede;

}

.G_ul{

	margin:0 auto;
	width: 400px;
	float: left;
}
.order-right{width: 450px;float: right;}

.G_botton{

	width:55px;

	height:30px;

	line-height:30px;

	border:0;

	background:url(button.gif) no-repeat;

	cursor:pointer;

}

.borderLi{ width:500px; height:auto; padding-top:10px;}
.G_tips{

	

	width:486px;

	margin:10px auto 0 auto;

	border:1px solid #dedede;

	padding:7px;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	box-shadow: 0px 0px 3px rgba(0,0,0,.1);

	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.1);

	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,.1);

}
